body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #daecfe;
	color: black;
}


#teplmapa {
	width: 150px;
	height: 121px;
	background-image: url(images/teplmapa_150.gif);
	position: relative;
	font-size: 11px;
	border: 1px solid black;
	margin-top: 3px;
}

#teplmapa #tepl1 {
	position: absolute;
	top: 9px;
	left: 42px;
	width: 38px;
	height: 15px;
	text-align: center;
}	

#teplmapa #tepl2 {
	position: absolute;
	top: 62px;
	left: 101px;
	width: 38px;
	height: 15px;
	text-align: center;
}	

#teplmapa #tepl3 {
	position: absolute;
	top: 102px;
	left: 55px;
	width: 38px;
	height: 15px;
	text-align: center;
}	

#tepdatum {
	font-size: 10px;
	font-weight: bold;
	width: 150px;
	text-align: center;
	margin-top: 5px;
}

#tepcas {
	font-size: 10px;
	font-weight: bold;
	width: 150px;
	text-align: center;
	margin-top: 2px;
}
#teplmapa img {
	height: 100%;
	width: 100%;
}
